PHP kézikönyv
Előző |  | Következő

# add_assoc_unicodel_ex

add_assoc_unicodel_ex -- Add a binary safe unicode_string value to an assoc array with binary safe key

## Leírás

#include <zend_API.h>

int add_assoc_unicodel_ex ( zval* arg, char* key, uint key_len, void* str, uint length, int duplicate )

...

## Paraméterek

arg

  ...

key

  ...

key_len

  ...

str

  ...

length

  ...

duplicate

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
add_assoc_unicode | Fel | add_assoc_unicodel